@font-face {
  font-family: "responsivenav";
  src:url("../fonts/responsivenav.eot");
  src:url("../fonts/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../fonts/responsivenav.ttf") format("truetype"),
    url("../fonts/responsivenav.woff") format("woff"),
    url("../fonts/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-collapse {
  position: absolute;
  width: 24%;
  top: 22px !important;
  left: 0;
}

.nav-collapse ul {
  display: block;
  width: 100%;
  list-style: none;
  padding-left:0;
}

.nav-collapse li {
  width: 100%;
  display: block;
  background:#666;
}

.nav-collapse a {
  color: white;
  font-weight: bold;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background .3s ease;
  -moz-transition: background .3s ease;
  transition: background .3s ease;
  border-bottom: 1px solid rgba(0,0,0, .2);
  border-top: 1px solid rgba(255,255,255, .1);
  display: block;
  padding: .6em 2em;
  width: 100%;
}

.nav-collapse a:hover { background: rgba(255,255,255, .1) }
.nav-collapse .active a { color: #fff; background: rgba(0,0,0, .3) }
.nav-collapse li:first-child a { border-top: 0 }
.nav-collapse li:last-child a { border-bottom: 0 }
.nav-toggle {display: none;position:absolute;top:-7px;right:15px;z-index:1000;color:#444;width:70px;height:50px;}
.nav-toggle.active {color:white;}

@media screen and (max-width: 40em) {
  .js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
  }
  .nav-collapse {
    top: 0;
    width: 100%;
    position: relative;
  }
  .nav-collapse.opened { max-height: 9999px }
  .nav-collapse a:hover { background: transparent }
  .nav-collapse .active a:hover { color: #fff; background: rgba(0,0,0, .3) }
  .nav-toggle {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    text-indent: -999px;
    overflow: hidden;
    float: right;
    display: block;
    margin: 0 -2em 1em 0;
  }
  .nav-toggle:before {
    font-family: "responsivenav";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 28px;
    text-transform: none;
    position: absolute;
    content: "\2261";
    text-indent: 0;
    text-align: center;
    line-height: 65px;
    speak: none;
    width: 100%;
    top: 0;
    left: 0;
  }
  .nav-toggle.active:before {
    font-size: 24px;
    content: "\78";
  }
}

@media screen and (min-width: 76em) {
  .nav-collapse { width: 18em }
}